#dvBlogContainer {
	width:100%;
	min-width:980px;
	margin-top:-20px;
	padding-top:25px;
	padding-bottom:20px;
	border-top:1px solid #e6e6e6;
	overflow: auto;
	background-color:#f7f7f7;

}

#dvBlogContainer > div {
	width:965px;
	margin:0 auto;
	padding-left:5px;
}
	
#dvBlog, #dvConnect {
	float:left;
	padding-top:55px;	
	position:relative;
	border:1px solid #d9d9d9;
	-webkit-border-radius: 3px;
	-moz-border-radius:    3px;
	border-radius:		   3px;
    -webkit-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 0 0 2px rgb(255, 255, 255) inset;
    -moz-box-shadow: 	0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 0 0 2px rgb(255, 255, 255) inset;
    box-shadow: 	    0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 0 0 2px rgb(255, 255, 255) inset;		
	background-color:#fefefe;
}

#dvBlog {
	width:681px;
	margin-right:20px;
	padding:0 15px;
	padding-top:60px;
}
		
#dvBlog #blogHeader {
	position:absolute;
	top: 5px;
	left: 50%;
	margin-left:-361px;
}
		
#dvBlog article {
	border-bottom: 1px dotted #17436a;
	margin-bottom:20px;
	overflow:auto;
	padding-bottom:16px;
}
		
#dvBlog article > a {
	float:left;
	margin-right:10px;
}

#dvBlog article img {
    width:161px;				
}

		
#dvBlog article .meta {
    font-size:12px;
    margin-bottom:5px;
}
			
#dvBlog article .meta span {
	color: #ff6634;
	text-decoration:none;
}
				
#dvBlog article h1 {
    font-size:20px;
    font-weight:bold;
    color: #0f2f4d;
    margin-bottom:5px;
}
			
#dvBlog article h1 a 
{
    color: #0f2f4d;
    text-decoration:none; 
}
			
#dvBlog article p {
    margin-left:171px;
    font-size: 14px;
}
			
#dvBlog article .readMore {
    margin-bottom:5px;
    margin-top:4px;
}
				
#dvBlog article .readMore a {
	text-decoration:none;
	color: #25649c;
}
	
#dvConnect {
	width:226px;
	padding-bottom:10px;
}
	
#dvConnect #connectHeader {
	position:absolute;
	top: 5px;
	left: 50%;
	margin-left:-119px;
}
	
#dvConnect ul {
	list-style:none;
	margin-left:15px;
	padding-right:20px;
}
		
#dvConnect li {
	font-family:Myriad Pro, "myriad-pro-1","myriad-pro-2", Arial, sans-serif;
	font-weight:bold;
	font-size:18px;
	border-bottom:1px dotted #acacac;
	padding:5px 0;
	overflow: auto;
}
			
#dvConnect li a {
	color:#0f2f4d;
	text-decoration:none;
	display: block;
	clear: both;
	line-height: 37px;
}			
				
#dvConnect li a img {
	float:left;
	margin-right:5px;
}
				
#dvBlog h1.header
{
    background: url(/assets2/v7/images/blog/blogHeader.png) top left no-repeat;			
    width:657px;
    height:45px;
    margin-left:-20px;
    margin-top:-54px;
    font-size:17px;
    font-family:Myriad Pro, "myriad-pro-1","myriad-pro-2", Arial, sans-serif;
    font-weight:bold;
    color: #fff;	
    text-transform:uppercase;
    text-shadow: 0 1px 1px #000;	
    padding-left: 66px;
    padding-top: 6px;
    margin-bottom:10px;
}				

#dvBlog #previous 
{
    padding-bottom:10px
}

#dvBlog #previous  a
{
    color: #25649C;
    font-size: 14px;
    text-decoration:none;
}
